Apache log4cxx Version @version@

Namespaces | Macros | Typedefs
logstring.h File Reference

## Namespaces
namespace | log4cxx

## Macros
#define | LOG4CXX_EOL LOG4CXX_STR("\x0A")

## Typedefs
typedef const struct __CFString * | CFStringRef
typedef unsigned short | UniChar
typedef std::basic_string< logchar > | LogString

## Macro Definition Documentation

## ◆ LOG4CXX_EOL

#define LOG4CXX_EOL LOG4CXX_STR("\x0A")

## Typedef Documentation

## ◆ CFStringRef

typedef const struct __CFString* CFStringRef